// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
// @import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';


:root {
    --mdc-theme-primary: #5e72e4 !important;
    --mdc-theme-secondary: #5e72e4 !important;
  }
